#
#Mon Jun 16 17:00:15 CST 2014
itemCraftGuideID=23361
gridPacking=true
textSearchRequiresShift=false
insertBetterWithRenewablesRecipes=false
resizeRate=0
RecipeList_mouseWheelScrollRate=3
enableKeybind=true
newerBackgroundStyle=false
PauseWhileOpen=true
hideMundanePotionRecipes=false
alwaysShowID=true
